<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style type="text/css">
            div{
                margin: 10px;
            }
            label{
                margin: 10px;
            }
        </style>
    </head>
    <body>
        <div>
            <form name="uno" id="uno" method="post" action="ejercicio2.php">
                <div>
                    <label for="nombre">Nombre </label><input type="text" name="nombre" id="nombre">
                </div>
                <div>
                    <label for="apellidos">Apellidos</label><input type="text" name="apellidos" id="apellidos">
                </div>
                <div>
                    <label for="edad">Edad</label><input type="text" name="edad" id="edad">
                </div>
                <button>Enviar</button>


            </form>
        </div>
    </body>
</html>
